/* MAIN MENU DROPDOWN */

#myslidemenu { padding:10px;  -moz-transition:0.1s all; -webkit-transition:0.1s all; transition:0.1s all; height: 64px;}
#myslidemenu > ul {  display: inline-block;
    margin: 0; } /* Fix for extra wrapper in default menu markup */
/* Menu Elements */
#myslidemenu li { float:left; }
.active a span{font-weight: bold;border-bottom: 2px solid #01aaec;}
#myslidemenu > ul > li {padding:10px; height: 40px;text-transform: uppercase;
   }
#myslidemenu > ul > li > a span {line-height:20px;font-size:16px;color: #ffffff; padding: 5px;padding-left: 12px;
    padding-right: 12PX;}
#myslidemenu > ul > li > a > b {line-height:20px;display:block;font-size:14px;font-weight:normal;/*color:#003b71;*/}
#myslidemenu > ul > li.inPath a span {font-weight: 300;}
#myslidemenu > ul > li:hover a > b {color:#003b71;}
#myslidemenu > ul > li:hover > a span {color:#bdecff;

  }
#myslidemenu > ul > li a  {padding-left: 10px;padding-right: 10px;cursor: pointer;}


#myslidemenu li { position:relative; margin:0; list-style:none; -moz-transition:0.1s all; -webkit-transition:0.1s all; transition:0.1s all; }
#myslidemenu li a { display:block; margin:0; padding:0; text-align: left;color: #ffffff; font-weight:normal; -moz-transition:0.1s all; -webkit-transition:0.1s all; transition:0.1s all; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
#myslidemenu > ul li ul li {padding:0px; text-indent: 0 !important; float:none;}
#myslidemenu > ul li ul li ul  {top:10px;
    left:162px;}
#myslidemenu > ul li ul li a {padding:10px;}
#myslidemenu li a .menu-description { display:none; }
#myslidemenu li:hover { text-decoration:none; }
#myslidemenu li:hover > a, #myslidemenu li a:hover { text-decoration:none; }
/* Current item highlight both normally and on hover */
/*#myslidemenu .inPath > a, #myslidemenu .inPath > a { color:#00adef; }*/
#myslidemenu .inPath > a:hover, #myslidemenu .inPath > a:hover { color:#2c3987;}
/* Children Elements */
#myslidemenu  ul, #myslidemenu  li, #myslidemenu  a { -moz-transition:0.2s all; -webkit-transition:0.2s all; transition:0.2s all; }
#myslidemenu .has-children:before { display:block; position:absolute; top:50%; right:10px; list-style:none; font-family:'fontawesome'; content:'\f0c9'; font-size:8px; line-height:14px; margin-top:-7px; color:#444; }
#myslidemenu .has-children > a { padding-right:24px; }

#myslidemenu li ul { visibility:hidden; opacity:0; margin:0 0 0 10px; padding:10px;padding-right: 0px;padding-left: 0px; position:absolute;  top: 40px; background-color: #2c3987;  z-index:10000; }

#myslidemenu li ul:before { display:block; position:absolute; left:90px; top:-8px; width:0; height:0;  /*content:' ';*/ border-bottom:8px solid #fff; border-left:12px solid transparent; border-right:12px solid transparent; z-index:9999; }
#myslidemenu li ul:after { display:block; position:absolute; left:90px; top:-9px; width:0; height:0;  /*content:' ';*/ border-bottom:8px solid #ddd; border-left:12px solid transparent; border-right:12px solid transparent; z-index:9998; } */

#myslidemenu li ul li ul li {background-color: #2c3987; }
#myslidemenu li ul li a {width: max-content; line-height:1.5;  height:auto; padding:10px;  text-shadow:none;font-size: 14px }
#myslidemenu li ul li:first-child a { border-top:none;border-bottom:none; }
#myslidemenu li ul li:hover  {background-color: #bdecff;color: #2c3987;width: 100%; }
#myslidemenu li ul li:hover  a {color: #2c3987; }

#myslidemenu li ul li a:hover  {width: max-content;color:#2c3987; }
/* Children display on hover */
#myslidemenu li:hover > ul { visibility:visible; opacity:1; margin:0; }
/* Further Children Elements */
#myslidemenu li ul > li:hover { overflow:visible; }
#myslidemenu li ul ul { margin:0; top:-15px; left:215px; }
#myslidemenu li ul ul:before { left:-8px; top:20px; border-right:8px solid #fff; border-bottom:12px solid transparent; border-top:12px solid transparent; border-left:none; }
#myslidemenu li ul ul:after { left:-9px; top:20px; border-right:8px solid #ddd; border-bottom:12px solid transparent; border-top:12px solid transparent; border-left:none; }
.sotto {color: #ffffff!important;}
.sotto:hover{color: #2c3987!important;}